


.leftNav .menu script + div > table:first-child {width: 100%;} 
.leftNav .menu > table {width: 100%;} 
 



.leftNav .menu td.nav a,  .leftNav .menu td.nav_hover a {
	display: block;
	background: url(../images/template/leftnav-prime-bg.png) 50% 0 !important;
	letter-spacing: .1em;
	color: #252716;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	padding: 10px 15px;
	margin: 8px 0 5px;
	position: relative;
	text-decoration: none;
	white-space: normal; 
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.leftNav .menu td.nav a:before, .leftNav .menu td.nav_hover a:before {
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/template/leftnav-top-border.png) repeat-x;
}

.leftNav .menu td.nav_hover a,  .leftNav .menu td.nav_selected a {
	background: #73784a !important;
	color: #fff;
}


.leftNav .mmenucontainer + .mmenucontainer > .milonictable {
	background: #fff;
	padding: 4px 0 !important;
	display: block;
	min-width: 140px;
}


.leftNav .menu td.subnav a:before, .leftNav .menu td.subnav_hover a:before {display: none;}

.leftNav .menu td.subnav a,  .leftNav .menu td.subnav_hover a {
	letter-spacing: normal;
	font-size: 13px;
	font-weight: bold;
	color: #252716;
	text-decoration: none;
	padding: 4px 30px;
	margin: 0;
	text-transform: none;
	background: none !important;
}

.leftNav .menu td.subnav_hover a,  .leftNav .menu td.subnav_selected a {
	background: #73784a !important;
	color: #fff;
}



.leftNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.leftNav li {}

.leftNav li a {
	display: block;
	background: url(../images/template/leftnav-prime-bg.png) 50% 0;
	letter-spacing: .1em;
	color: #252716;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	padding: 10px 15px;
	margin: 8px 0;
	position: relative;
}
.leftNav li a:before {
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/template/leftnav-top-border.png) repeat-x;
}

.leftNav li a:hover,  .leftNav li.nav_selected a {
	text-decoration: none;
	background: #73784a;
	color: #fff;
}




#iF0 {display: none;}

#tbl0 {width: 100%;}

.topNav .menu #menu0 {margin: 0 auto;}

.topNav .menu td img, .leftNav .menu td img {display: none !important;}
.topNav .menu table, .leftNav .menu table {margin: 0; padding: 0;}


.topNav .mmenucontainer + .mmenucontainer > .milonictable tbody, .topNav .mmenucontainer + .mmenucontainer > .milonictable tr, .topNav .mmenucontainer + .mmenucontainer > .milonictable td, .topNav .mmenucontainer + .mmenucontainer > .milonictable .milonictable, .leftNav .mmenucontainer + .mmenucontainer > .milonictable tbody, .leftNav .mmenucontainer + .mmenucontainer > .milonictable tr, .leftNav .mmenucontainer + .mmenucontainer > .milonictable td, .leftNav .mmenucontainer + .mmenucontainer > .milonictable .milonictable {
	display: block;
}


.topNav .menu > script + div > table > tbody > tr > td {
	width: .1%;
}


.ie .topNav li, .ie .topNav .menu > script + div > table > tbody > tr > td {
	width: auto;
	padding: 0 5px;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.topNav li,
	.topNav .menu > script + div > table > tbody > tr > td {
		width: auto;
		padding: 0 5px;
	}
}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}